> For the complete documentation index, see [llms.txt](https://offerslook-api.gitbook.io/api-documentation/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://offerslook-api.gitbook.io/api-documentation/networkapi/affiliates/sub-resources/payout_adjusting/delete_a_payout_adjusting_of_the_affiliate.md).

# Delete a  payout adjusting of the affiliate

| HTTP method | Endpoint                                             |
| ----------- | ---------------------------------------------------- |
| **DELETE**  | **/v1/affiliates/{affiliate\_id}/payout\_adjusting** |

## Path parameters <a href="#path-parameters-0" id="path-parameters-0"></a>

| Parameter     | Description                      |
| ------------- | -------------------------------- |
| affiliate\_id | The unique id for the affiliate. |

## Example request <a href="#example-request" id="example-request"></a>

**Request DELETE** <https://{networkname}.api.offerslook.com/v1/affiliates/5599/payout_adjusting>

**Request DELETE** <http://{networkname}.api.offerslook.com/v1/affiliates/5599/payout_adjusting>

## Example response <a href="#example-response" id="example-response"></a>

```
{
    "code": 0,
    "message": "Success",
    "data": {
        "affiliate_payout_adjusting": null
    }
}
```
